package com.tofly.feesapi.common.enums;

import com.baomidou.mybatisplus.annotation.IEnum;
import lombok.Getter;
import net.bytebuddy.implementation.attribute.AnnotationValueFilter;

/**
 * @author Administrator
 * @date 2026/3/25
 */
@Getter
public enum CwJzTimeEnum implements IEnum<String> {

    Jan("17:00", "1"),
    Feb("17:00", "2"),
    Mar("17:00", "3"),
    Apr("17:00", "4"),
    May("17:30", "5"),
    Jun("17:30", "6"),
    Jul("17:30", "7"),
    Aug("17:30", "8"),
    Sept("17:30", "9"),
    Oct("17:00", "10"),
    Nov("17:00", "11"),
    Dec("17:00", "12"),
    Default("00:00", "0");
    private String name;
    private String value;


    CwJzTimeEnum(String name, String value) {
        this.name = name;
        this.value = value;

    }

    @Override
    public String getValue() {
        return this.value;
    }

}
